import { Outlet } from "react-router-dom"
import Header from "./components/Header"
import Footer from "./components/Footer"

function App() {
  return <div className="flex flex-col min-h-screen">
    <Header />
    <main className="flex flex-grow transition-color-mode md:p-7 2xl:p-12 bg-surface dark:bg-surface-dark">
      <Outlet />
    </main>
    <Footer />
  </div>
} 

export default App  
